<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDisplayName</key>
	<string>Screen Share</string>
	<key>CFBundleIdentifier</key>
	<string>Screen Share</string>
	<key>NSCameraUsageDescription</key>
	<string>Is this app allowed to use the camera?</string>
	<key>NSMicrophoneUsageDescription</key>
	<string>Do you allow this app to use your microphone?</string>
</dict>
</plist>
